#!/bin/sh
echo 'name: HUnit
version: 1.2.5.2
id: HUnit-1.2.5.2-037d72e94f82e21ad0efc3a3ca13d5e2

license: BSD3
copyright:
maintainer: hunit@richardg.name
stability: stable
homepage: http://hunit.sourceforge.net/
package-url:
synopsis: A unit testing framework for Haskell
description: HUnit is a unit testing framework for Haskell, inspired by the
             JUnit tool for Java, see: <http://www.junit.org>.
category: Testing
author: Dean Herington
exposed: True
exposed-modules: Test.HUnit.Base Test.HUnit.Lang
                 Test.HUnit.Terminal Test.HUnit.Text Test.HUnit
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/HUnit-1.2.5.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/HUnit-1.2.5.2
              /usr/local/lib
hs-libraries: HSHUnit-1.2.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/HUnit-1.2.5.2/html/HUnit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/HUnit-1.2.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
